[Language]
Language=Dansk
LCID=:1030:
Revision=1
Author Rev.0=Winstep Software Technologies
Date=23.12.4
Author Rev.1=Robin Sylles_far
[Translation]
Unable to move key file into the Winstep Xtreme Licenses folder....////Please copy the Xtreme.WsxKey file to the////'%1'////folder and rename it to Xtreme.key=Kan ikke flytte nøglefilen til mappen Winstep Xtreme Licenses....////Kopiér venligst filen Xtreme.WsxKey til ////'%1'////-mappen og omdøb den til Xtreme.key
Winstep Xtreme Registration - Failed=Registrering af Winstep Xtreme - mislykkedes
Error importing theme file!=Fejl ved import af temafil!
Winstep Xtreme Theme Manager=Winstep Xtreme tema-administrator
Error Converting File!=Fejl under konvertering af fil!
Overwrite %1?=Overskriv %1?
Please Enter The Password!=Indtast venligst adgangskoden!
